@charset "UTF-8";

/*#product-slideshow-container {
	width: 316px;
	margin-right: 20px;
	float: left;
	height: 549px;
}*/

/*#product-slideshow {
	margin-right: 20px;
	float: left;
	border: 1px solid #989898;
}*/

#product-slideshow img{
}

#product-slideshow-buttons {
	/*width: 314px;
	float: left;*/
	background-color: #FFF;
	/*height: 20px;
	margin-bottom: 20px;*/
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #989898;
	border-bottom-color: #989898;
	border-left-color: #989898;
	text-align: center;
}

#product-slideshow-buttons a{
	text-decoration: none;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	text-transform: uppercase;
	color: #000;
	font-size: 12px;
	font-size: 13px;
	line-height: 20px;
}
#product-slideshow-buttons a:hover{
	color: #999;
	text-decoration: underline;
}

#product-slideshow-buttons-zoom {
	/*width: 49%;
	height: 20px;
	float: left;
	clear: right;*/
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #989898;
}

/*#product-slideshow-buttons-sizeguide {
	width: 50%;
	height: 20px;
	float: left;
	clear: right;
}*/

/*#product-slideshow-nav {
	width: 318px;
	margin-right: 20px;
	float: left;
	height: 150px;
}*/

#product-slideshow-nav ul {
	list-style-type: none;
}

#product-slideshow-nav ul li {
	display: inline;
	margin-right: 1px;
	margin-left: 0px;
}
#product-slideshow-nav ul li img {
	display: inline;
	border: 1px solid #989898;
}


/*#stock-share-me {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	font-size: 13px;
	color: #999;
	float: right;
	clear: left;
	text-align: right;
	text-transform: uppercase;
	margin-top: 7px;
}*/

#stock-share-me ul {
	list-style: none;
	margin-top: 2px;
}

#stock-share-me ul li {
	display: inline;
	margin-left: 2px;
}

/*#stock-details {
	width: 470px;
	padding-top: 10px;
	float: left;
	clear: right;
}*/

#stock-details p {
}

#stock-details h2{
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	font-size: 20px;
	color: #000;
}
#stock-details h2 span {
	font-family: Arapey;
	font-style: italic;
	font-size: 18px;
}

#stock-details h3 {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 600;
	font-size: 14px;
	color: #000;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
#stock-details h3 span{
}
#stock-details h3 .choose {
	font-family: "Arapey";
	color: #666 !important;
	font-style: italic;
	font-weight: lighter;
}

#stock-details h4 {
	font-family: "Arapey";
	font-style: italic;
	font-weight: lighter;
	font-size: 14px;
	color: #000;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
#stock-details h7 {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 13px;
	color: #000;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	text-transform: uppercase;
}
#stock-details h5 {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	font-size: 12px;
	color: #FFF;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
#stock-details h6 {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	font-size: 12px;
	color: #000;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

#stock-tabs {
	/*width: 470px;*/
	margin-top: 15px;
}

/*#stock-also-available {
	width: 470px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 20px;
}*/
#stock-also-available img{
	padding-right: 7px;
}

/*#stock-colours-available {
	width: 470px;
	height: 60px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	margin-bottom: 15px;
	padding-bottom: 15px;
}*/

#stock-colours-available ul {
	list-style-type: none;
	margin-top: 5px;
}
#stock-colours-available ul li   {
	display: inline;
	margin-right: 8px;
}
/*#stock-pocket-info {
	width: 200px;
	float: right;
}*/
#stock-pocket-ticks {
	margin-top: 1px;
}
#stock-pocket-ticks p {
	font-size: 11px;
	margin-top: 5px;
	margin-bottom: 0px;
}
#stock-pocket-required {
	margin-top: 2px;
}
#stock-table-heading {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	font-size: 10px;
	text-align: center;
}
.stock-chart {
	/*float: left;*/
	margin-right: 50px;
	margin-top: 5px;
}
.stock-key {
	/*float: left;*/
	top: 0px;
	margin-top: 10px;
}
.stock-key a {
	color: #000;
	font-style: italic;
	font-weight: normal;
	text-decoration: underline;
	font-size: 12px;
	margin-left:4px
}
.stock-key a:hover {
	text-decoration: none;
}
/*.size-guide {
	margin-top: 25px;
	width: 100px;
	height: 15px;
}*/
/*.size-guide img {
	float: left;
	margin-right: -2px;
	margin-left: 2px;
	margin-top: 2px;
}*/
.size-guide p {
	text-transform:uppercase;
}
.size-guide a {
	text-transform: uppercase;
	font-style: normal;
	text-decoration: none;
	/*font-size: 13px;*/
}
.size-guide a:hover {
	text-decoration: underline;
}


/*.add-to-bag {
	float: left;
	margin-left: 23px;
	margin-top: 20px;
}*/
.in-stock-low {
	background-color: #cbcbcb;
	background-image: url(../img/product-in-stock.png);
	background-repeat: no-repeat;
	/*height: 21px;
	width: 21px;*/
}

.in-stock-selected {
	background-color: #009999;
	background-repeat: no-repeat;
	/*height: 21px;
	width: 21px;*/
}

.in-stock-dash {
	background-image: url(../img/product-dash.gif);
	background-repeat: no-repeat;
	/*height: 21px;
	width: 21px;*/
}
.coming-soon {
	background-color: #cbcbcb;
	background-image: url(../img/product-coming-soon.png);
	background-repeat: no-repeat;
	/*height: 21px;
	width: 21px;*/
}

.out-of-stock {
	background-color: #dbc9b8;
	background-image: url(../img/product-out-of-stock.png);
	background-repeat: no-repeat;
	/*height: 21px;
	width: 21px;*/
}

.discontinued {
	background-color: #c1a284;
	background-image: url(../img/product-discontinued.png);
	background-repeat: no-repeat;
	/*height: 21px;
	width: 21px;*/
}

.discontinued-lrg {
	background-color: #c1a284;
	background-image: url(../img/product-discontinued-69px.png);
	background-repeat: no-repeat;
	/*height: 21px;
	width: 21px;*/
}

.discontinued-with-keyline {
	background-color: #c1a284;
	background-image: url(../img/product-discontinued-with-keyline.png);
	background-repeat: no-repeat;
	/*height: 21px;
	width: 21px;*/
}

.highlight {
	font-family: Arapey;
	font-style: italic;
	font-weight: lighter;
	font-size: 18px;
	margin-left: -5px;
}

.product-full-price {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	font-size: 16px;
	color: #000;
	margin-top: 0px;
}
.product-full-price span{
	font-size: 12px;
	color: #000;
}
.product-full-price a, #stock-pocket-info a{
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	font-size: 12px;
	color: #000;
	margin-top: 0px;
	font-style: italic;
}

/*.stock-outer {
	width: 470px;
	height: 270px;
}*/

div.stock_size_container {
	/*width: 470px;
	position: absolute;*/
	visibility: hidden;
}



/* TAB CSS STARTS HERE */


* {
	margin: 0;
	padding: 0;
}
#tabContainer {
	/*width: 470px;*/
	-moz-border-radius: 4px;
	/*padding-bottom: 15px;*/
}

#tabs  {
	overflow: hidden;
	/*width: 470px;*/
}

#tabs > ul  {
	font: 1em;
	list-style: none;
	z-index: 20;
}
.tabHeader_4 {
	color: #FFF;
	background-color: #02aebb;
}
.RoyceTV {
	color: #FFF;
	background-color: #564697;
}

#tabs > ul > li  {
	display: block;
	float: left;
	color: #666;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	background-color: #dedede;
	margin-top: 0;
	margin-right: 8px;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
	background-repeat: repeat-x;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #999;
	border-right-color: #999;
	border-left-color: #999;
	font-size: 11px;
}

#tabs > ul > li:hover{
	cursor: pointer;
	color: #333;
	text-decoration: underline;
}

#tabs > ul > li.tabActiveHeader{
	cursor: pointer;
	color: #666;
	background-color: #FFF;
	z-index: 10;
	background-repeat: repeat-x;
}

#tabs > ul > li.tabActiveHeader RoyceTV  {
	cursor: pointer;
	color: #564697;
	background-color: #564697;
	z-index: 10;
	background-repeat: repeat-x;
}

#tabs > ul > li > span {
	color: #FFF !important;
}
#tabscontent {
	color: #333;
	margin-top: -1px;
	border: 1px solid #999;
}

.tab-inner-content p {
	padding-right: 10px;
	padding-left: 10px;
	background-color: #FFF;
	padding-top: 6px;
	padding-bottom: 6px;
	line-height: 120%;
	font-size: 12px;
}
#tabscontent .tab-inner-content h4{
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	padding-right: 10px;
	padding-left: 10px;
	background-color: #FFF;
	padding-top: 12px;
	padding-bottom: 0px;
	font-size: 12px;
	font-style: normal;
	text-transform: capitalize;
}
.tab-inner-content h5{
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 13px;
	color: #FFF;
	padding-left: 10px;
	line-height: 200%;
}
.tab-inner-content h5 span{
	font-family: 'Arapey';
	font-style: italic;
	font-weight: lighter;
	color: #FFF !important;
}
#tabscontent .tab-inner-content h6 {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	padding-right: 10px;
	padding-left: 10px;
	background-color: #FFF;
	padding-top: 12px;
	padding-bottom: 6px;
	font-size: 12px;
	font-style: normal;
	text-transform: capitalize;
}

#tabscontent .tab-inner-content h6 span{
	color: #666;
}

.bottom-border-test {
	background-color: #61ABB8;
	background-repeat: repeat-x;
	padding-bottom: 5px;
	padding-top: 5px;
	color: #FFF;
}

p.product-full-price span.style-code {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	color: #333 !important;
	font-style: normal;
	padding-right: 8px;
	font-size:14px
}

.fade {
   opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
}
 
.fade:hover {
      opacity: 0.6;
}
	  
.fade-right-margin {
	opacity: 1;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
	float: left;
	margin-right: 10px;
}
 
.fade-right-margin:hover {
      opacity: 0.6;
}
